package matlab-gdf 0.1.2-2build3 failed to install/upgrade: podproces zainstalowany skrypt post-installation zwrócił kod błędu 1

Bug #1528696 reported by Pipi Skarpetka on 2015-12-22
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libgdf (Ubuntu)
Undecided
Unassigned

Bug Description

I have problems with matlab installation
Ubuntu 14.04

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: matlab-gdf 0.1.2-2build3
ProcVersionSignature: Ubuntu 3.13.0-65.105-generic 3.13.11-ckt26
Uname: Linux 3.13.0-65-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.15
AptOrdering:
 i-nex: Install
 bamfdaemon: Configure
 i-nex: Configure
 matlab-gdf: Configure
Architecture: amd64
Date: Tue Dec 22 22:06:28 2015
DuplicateSignature: package:matlab-gdf:0.1.2-2build3:podproces zainstalowany skrypt post-installation zwrócił kod błędu 1
ErrorMessage: podproces zainstalowany skrypt post-installation zwrócił kod błędu 1
InstallationDate: Installed on 2014-10-22 (426 days ago)
InstallationMedia: Ubuntu 14.04.1 LTS "Trusty Tahr" - Release amd64 (20140722.2)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.17.5ubuntu5.4
 apt 1.0.1ubuntu2.10
SourcePackage: libgdf
SystemImageInfo: Error: [Errno 2] Nie ma takiego pliku ani katalogu: 'system-image-cli'
Title: package matlab-gdf 0.1.2-2build3 failed to install/upgrade: podproces zainstalowany skrypt post-installation zwrócił kod błędu 1
UpgradeStatus: No upgrade log present (probably fresh install)

Pipi Skarpetka (wyrobekj) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers